{
  "name": "液體過濾器小部件",
  "icon": "pneumaticcraft:textures/progwidgets/liquid_filter_piece.png",
  "category": "pneumaticcraft:widget_interact",
  "advancement": "pneumaticcraft:programmer",
  "pages": [
    {
      "type": "text",
      "text": "$(thing)液體過濾器/$ 是一個僅用於其他小部件的 $(thing)引數/$ 的小部件。您可以透過 $(thing)右鍵/$ 小部件並在出現的搜尋 GUI 中搜索/選擇液體來指定特定的液體。"
    },
    {
      "type": "image",
      "images": [
        "pneumaticcraft:textures/progwidgets/liquid_filter_piece.png"
      ],
      "text": "$(italic)液體過濾器小部件/$"
    }
  ]
}